FreqLessThan Struct Reference

## Public Member Functions

bool | operator() (unsigned int lhs, const HuffmanNode &rhs)
bool | operator() (const HuffmanNode &lhs, const HuffmanNode &rhs) const
bool | operator() (const HuffmanNode &lhs, unsigned int rhs)

## Detailed Description

Definition at line 117 of file zdeflate.cpp.

The documentation for this struct was generated from the following file:

- zdeflate.cpp